/* This is for arimac airspace platform play css. */

.position-relative {
  position: relative;
}

.platform-banner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: calc(100vh - 100px);
}

@media (max-width: 575.98px) {
  .platform-banner.platform-banner-mob {
    height: 70vh;
  }
}

.platform-banner-inner {
  display: block;
  margin: 0 auto;
  width: 88.9%;
  padding: 18px 0;
}

@media (max-width: 1200px) {
  .platform-banner-inner {
    width: 92.2%;
    padding: 20px 0;
  }
}

@media (max-width: 991.98px) {
  .platform-banner-inner {
    padding: 20px 0 40px;
  }
}

@media (max-width: 767.98px) {
  .platform-banner-inner {
    width: 91.5%;
    padding: 20px 0 30px;
  }
}

.platform-banner-inner .heading {
  font-size: 52px;
  font-weight: 400;
  line-height: 72.8px;
  margin: 0 0 24px;
  color: #2f2f2f;
}

.platform-banner-inner .heading .variant-text {
  font-weight: 800;
}

@media (max-width: 767.98px) {
  .platform-banner-inner .heading {
    font-size: 32px;
    line-height: 44.8px;
    margin: 0 0 16px;
  }
}

.platform-banner-inner .para {
  font-size: 28px;
  font-weight: 400;
  line-height: 50.4px;
  color: var(--black);
  margin: 0 0 24px;
}

@media (max-width: 767.98px) {
  .platform-banner-inner .para {
    font-size: 16px;
    line-height: 28.8px;
    margin: 0 0 16px;
  }
}

.platform-banner-inner .logo-wrap {
  padding-top: 8px;
}

.platform-banner-inner .logo-wrap img.light {
  display: block;
}

.platform-banner-inner .logo-wrap img.dark {
  display: none;
}

.air-space-text-width {
  width: 78%;
}

@media (max-width: 1200px) {
  .air-space-text-width {
    width: 100%;
  }
}

/* .platform-play-tab {
  padding: 50px 0 0;
} */

/* .tab-nav {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  list-style: none;
  padding: 0;
  margin: 0 0 32px;
  gap: 12px;
  overflow: auto;
} */

/* .tab-nav-item {
  border: 1px solid #d0d0d0;
  background: transparent;
  color: #2f2f2f;
  font-size: 16px;
  padding: 10px 18px;
  border-radius: 999px;
  cursor: pointer;
  transition: 0.3s;
}

.tab-nav-item.active {
  background: linear-gradient(268.3deg, #9747ff -5.05%, #e63c2e 75.54%);
  color: #ffffff;
  border-color: transparent;
} */

.platform-play-tab .tab-content {
  margin-top: 45px;
}

@media (max-width: 1200px) {
  .platform-play-tab .tab-content {
    margin-top: 40px;
  }
}

@media (max-width: 991.98px) {
  .platform-play-tab .tab-content {
    margin-top: 30px;
    margin-bottom: 40px;
  }
}


.tab-content {
  display: block;
}

.tab-content-inner {
  display: none;
}

.tab-content-inner.active {
  display: block;
}

.air-space-tab-content {
  background: radial-gradient(42.33% 70.51% at 50% 50%, #515151 0%, #262626 100%);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  overflow: hidden;

}

.air-space-tab-content-inner {
  width: 88.9%;
  padding: 57px 0;
	
}
.air-space-tab-content-inner.animate{
	animation:fadeUp 2s ease-in-out;
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(60px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeRight {
  0% {
    opacity: 0;
    transform: translateX(40px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@media (max-width: 1200px) {
  .air-space-tab-content-inner {
    width: 92.2%;
  }
}

@media (max-width: 991.98px) {
  .air-space-tab-content-inner {
    padding: 50px 0;
  }
}

@media (max-width: 767.98px) {
  .air-space-tab-content-inner {
    width: 91.5%;
    padding: 40px 0;
  }
}

.air-space-tab-content-inner .page-heading {
  margin: 0 0 45px;
  position: relative;
  z-index: 2;
  font-size: 52px;
  font-weight: 800;
  line-height: 78px;
  color: #ffffff;
  text-align: center;
}

@media (max-width: 767.98px) {
  .air-space-tab-content-inner .page-heading {
    margin: 0 0 50px;
  }
}

.air-space-tab-content-inner .img-wrap img {
  display: block;
  margin: 0 auto;
  height: 634px;
  width: auto;
  position: relative;
  z-index: 2;
}

@media (max-width: 1320px) {
  .air-space-tab-content-inner .img-wrap img {
    height: 450px;
  }
}

@media (max-width: 991.98px) {
  .air-space-tab-content-inner .img-wrap img {
    height: 350px;
  }
}

@media (max-width: 767.98px) {
  .air-space-tab-content-inner .img-wrap img {
    max-width: 100%;
    width: auto;
    height: 450px;
  }
}

.air-space-tab-content-inner.lap-img .img-wrap {
  height: 634px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

@media (max-width: 767.98px) {
  .air-space-tab-content-inner.lap-img .img-wrap {
    height: 402px;
  }
}

.air-space-tab-content-inner.lap-img .img-wrap img {
  height: 596px;
}

@media (max-width: 1320px) {
  .air-space-tab-content-inner.lap-img .img-wrap img {
    height: 450px;
  }
}

@media (max-width: 991.98px) {
  .air-space-tab-content-inner.lap-img .img-wrap img {
    height: 350px;
  }
}

@media (max-width: 767.98px) {
  .air-space-tab-content-inner.lap-img .img-wrap img {
    height: 194px;
  }
}

.air-space-tab-content-inner .back-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  z-index: 1;
  white-space: nowrap;
  overflow: hidden;
}

.air-space-tab-content-inner .back-text p {
  font-size: 124px;
  font-weight: 800;
  line-height: 148.8px;
  color: #ffffff0d;
  margin: 0;
  white-space: nowrap;
}

html[data-theme="dark"] .platform-banner-inner .heading {
  color: var(--white);
}

html[data-theme="dark"] .platform-banner-inner .para {
  color: var(--dark-theme-white);
}

html[data-theme="dark"] .platform-banner-inner .logo-wrap img.light {
  display: none;
}

html[data-theme="dark"] .platform-banner-inner .logo-wrap img.dark {
  display: block;
}

/* html[data-theme="dark"] .tab-nav-item {
  color: var(--dark-theme-white);
  border-color: var(--dark-theme-white);
}

html[data-theme="dark"] .tab-nav-item.active {
  color: #ffffff;
} */
.tab-scroll {
  overflow-y: auto;
  max-height: 100%; /* or fixed height if needed */
}

/* Hide scrollbar */
.tab-scroll::-webkit-scrollbar {
  display: none;
}

.tab-scroll {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
